edu.isi.pegasus.planner.catalog.site

## Class TestVORSSiteCatalog

- java.lang.Object
- - edu.isi.pegasus.planner.catalog.site.TestVORSSiteCatalog

    public class TestVORSSiteCatalog
    extends java.lang.Object

A Test program that shows how to load a Site Catalog, and query for all sites. The configuration is picked from the Properties. The following properties need to be set

          pegasus.catalog.site       Text|XML|XML3
          pegasus.catalog.site.file  path to the site catalog.

Version:
  $Revision: 595 $
Author:
  Karan Vahi

### Constructor Summary

Constructors
Constructor and Description
`TestVORSSiteCatalog()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` The main program.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestVORSSiteCatalog

    public TestVORSSiteCatalog()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

The main program.

Parameters:
  `args` - passed at runtime